From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 14 September 2003<P>

Jack! Welcome Home. My brother just returned as well, last month. He was in Mosul, near Turkey for the latter part of the time he was there (I think).<BR>
<BR>
violet: <a href="/blend/wv.cgi?id=2003.09.09.10.34.13323">Home</a> was so simple, yet the description paints a wonderful picture of your newly married life.<BR>
<BR>
and Misti: as usual, I find energy and turmoil in your syntax (<a href="/blend/wv.cgi?id=2003.09.06.01.45.28205">Caved In</a> rocks!)<BR>
<BR>
And lastly, my dear Sushi: tea and bickies would be a pleasant diversion.<BR>
<BR>
Rhet
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 14 September 2003<P>

 thank you both and i was in camp 93, north part of kuwait. lol in a part of the desert that the natives said we couldnt survive the heat in, at least they wouldnt want to live there, but our military minds came up with a thought that heck that would make us safe from detection....<BR>
<BR>
too damn glad to be back<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 14 September 2003<P>

Hey,<BR>
if you're bored and want to spend your money on a long-distance call or if you have a calling card, you can hear me read Gobbled at (505)342-5797. That's Dial-A-Poem. You can also record your own poem there but not yet. This is my month. It's really for local poets but anyone can do it. If interested, e-mail me and I will give you instructions on how to record your poem. In a month.<BR>
<BR>
Rhet~<BR>
thanks muchlierest.<BR>
xoxoxoxoxoxoxoxxoxoxo
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 14 September 2003<P>

p.s. jack, welcome home! you deserve a huge fiesta and then a long siesta!
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 14 September 2003<P>

thank you sweet lady misti, lol, they are having a parade for us returning Sea bees... an in our honor 400 of us have to march all over town lol jus give me a siesta lol<BR>
<BR>
but i do thank you for the welcome home <BR>
jack
<HR>